=== debian/control ===
Source: jolicloud-webapp-vimeo
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-vimeo
Provides: prism-webapp-vimeo
Replaces: prism-webapp-vimeo (<= 1.0)
Conflicts: prism-webapp-vimeo (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.vimeo.com/
Description: Jolicloud web application for Vimeo
 The Vimeo web site running in a simple Jolicloud window.

Package: prism-webapp-vimeo
Architecture: all
Depends: jolicloud-webapp-vimeo
Description: Transitional package for jolicloud-webapp-vimeo
 This is a transitional package for jolicloud-webapp-vimeo, and can safely
 be removed after the installation is complete.
